| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
Fax3BaseState Struct Reference

## Public Attributes
int | rw_mode
int | mode
uint32 | rowbytes
uint32 | rowpixels
uint16 | cleanfaxdata
uint32 | badfaxrun
uint32 | badfaxlines
uint32 | groupoptions
uint32 | recvparams
char * | subaddress
uint32 | recvtime
char * | faxdcs
TIFFVGetMethod | vgetparent
TIFFVSetMethod | vsetparent
TIFFPrintMethod | printdir

## Detailed Description

Definition at line 50 of file tif_fax3.c.

## Member Data Documentation

uint32 Fax3BaseState::badfaxlines

Definition at line 58 of file tif_fax3.c.

uint32 Fax3BaseState::badfaxrun

Definition at line 57 of file tif_fax3.c.

uint16 Fax3BaseState::cleanfaxdata

Definition at line 56 of file tif_fax3.c.

char* Fax3BaseState::faxdcs

Definition at line 63 of file tif_fax3.c.

uint32 Fax3BaseState::groupoptions

Definition at line 59 of file tif_fax3.c.

int Fax3BaseState::mode

Definition at line 52 of file tif_fax3.c.

TIFFPrintMethod Fax3BaseState::printdir

Definition at line 66 of file tif_fax3.c.

uint32 Fax3BaseState::recvparams

Definition at line 60 of file tif_fax3.c.

uint32 Fax3BaseState::recvtime

Definition at line 62 of file tif_fax3.c.

uint32 Fax3BaseState::rowbytes

Definition at line 53 of file tif_fax3.c.

uint32 Fax3BaseState::rowpixels

Definition at line 54 of file tif_fax3.c.

int Fax3BaseState::rw_mode

Definition at line 51 of file tif_fax3.c.

char* Fax3BaseState::subaddress

Definition at line 61 of file tif_fax3.c.

TIFFVGetMethod Fax3BaseState::vgetparent

Definition at line 64 of file tif_fax3.c.

TIFFVSetMethod Fax3BaseState::vsetparent

Definition at line 65 of file tif_fax3.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_fax3.c